Subject: Market Hub Partners
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Aug 2000 04:54:00 -0700 (PDT)

Brian,

There would be more interest in Eagan as opposed to Moss Bluff.  Moss Bluff 
is connected to the A/s line but the interconnect is controlled by Channel or 
TPC and generally is not a reliable Firm Service point..  We have looked into 
building our own interconnect in the past with a cost of around $2 million if 
my memory serves me right.  At that price I would much rather have Centana 
Stg Vs Moss Bluff.

I talked to Scott Neal about Eagan and he asked to be included in any 
discussions.

As far as the value of the capacity that will depend on the injection rate, 
storage capacity and withdrawal rate as well as what pipelines are involved.  
As a general idea I would say Moss Bluff is worth between $.84 - $1.44 and 
Eagan $1.20 - $2.00.  This can be further defined when Paul stops by.

The value of the information issue should be addressed to Scott Neal and Tom 
Martin.

Jim  
---------------------- Forwarded by Jim Schwieger/HOU/ECT on 08/14/2000 11:13 
AM ---------------------------

Brian Redmond
08/09/2000 09:45 PM
To: Jim Schwieger/HOU/ECT@ECT
cc: Paul Bieniawski/Corp/Enron@ENRON, Thomas A Martin/HOU/ECT@ECT, Patrick 
Wade/HOU/ECT@ECT 
Subject: Market Hub Partners

Jim,

Market Hub Partners is interested in selling the Moss Bluff and Eagan storage 
facilities in addition to several properties under development.  Our initial 
view is that a generator such as Calpine or AEP will bid these assets beyond 
their fair value.  Nevertheless, we would like to visit the data room to 
understand the commercial and operational aspects of these assets.

Three questions:
1. Are you at all interested in these assets?
2. What price would you be willing to pay for capacity in these assets say 
for a (1, 3 and 5 year term).
3. Is the information value from these assets worth anything?

Paul Bienawski will stop by to brief you on the contents of the info memo we 
received (summarized below).

Thanks,
Brian

    Moss Bluff Eagan 
1999 Revenue   15.4  18.2
2000E Revenue   16.8  19.4

1999 EBITDA   13.4  16.3 
2000E EBITDA   14.4  17.2

1999 NI    10.5  13.8
2000E NI   11.8  14.1

1999 Capacity bcf  11.3  11.4
2000 Capacity   12.0  12.0

Total Leased Capacity  10.4  8.9

Lease Termination 2000  0.5  2.165
Lease Termination 2001  3.0  3.25
Lease Termination 2002  2.4  0.3
Lease Termination 2004  0.5  0.3
Lease Termination 2006  0.0  2.0
Lease Termination 2014  4.0  0.0